Package Base Details: handbrake-git

Git Clone URL: https://aur.archlinux.org/handbrake-git.git (read-only, click to copy)
Submitter: haawda
Maintainer: FabioLolix
Last Packager: haawda
Votes: 102
Popularity: 0.38
First Submitted: 2015-08-30 09:06
Last Updated: 2019-05-04 16:05

Latest Comments

« First ‹ Previous ... 4 5 6 7 8 9 10 11 12 13 14 ... Next › Last »

rascas commented on 2013-04-24 03:03

Yes, im not an expert with this (compiling, programing and stuff) but after some changes in the pkgbuild i think its something related with gcc or glibc. I cant spend much more time with this, and i have not suficente knowledge to do a proper degug, sorry. Hope you can fix it.

azleifel commented on 2013-04-23 21:36

Hmmm

Program received signal SIGSEGV, Segmentation fault.
[Switching to Thread 0x7fffd12e1700 (LWP 2333)]
0x00007ffff2cde242 in __memcmp_sse2 () from /usr/lib/libc.so.6

ghb worked fine when I last used it at the end of March but there's a thread in the handbrake forum reporting consistent segfaulting on Arch at the beginning of April, just after after the update to gcc 4.8.

azleifel commented on 2013-04-23 20:31

I have the segfault issue too but I don't think it's specific to using -march=native. I need to rebuild handbrake with debug information to see if I can work out what's happening.

rascas commented on 2013-04-23 04:54

Hi
Im compiling with -march=native to take advantage of my processor.
In my case it compiles fine, but when i start handbrake and start one transcoding it crashes with segmentation fault. Does anyone as this problem?

azleifel commented on 2013-04-06 09:51

pkgver=5384

* Updated to work with pacman 4.1

azleifel commented on 2013-04-02 21:19

@ponsfoot: Many thanks for the suggestion, which I have implemented.

ponsfoot commented on 2013-04-02 11:42

Hi,
IMHO, this should makedepends on automake-1.12 (aur[1]) like follows until upstream supports automake>=1.13 completely:
http://pastebin.com/xezFtGy7
Thanks

azleifel commented on 2013-03-02 10:30

* pkgver=5278
Updated dependencies, removing systemd-tools and gcc-libs (cli). Dependency on automake<1.13 remains in place.

azleifel commented on 2013-01-20 11:46

* pkgver=5184
Updated dependencies (gstreamer 0.10 -> 1.0, gtk2 -> gtk3). Specified automake<1.13 in makedepends.

azleifel commented on 2013-01-06 09:48

The first thing to do when debugging handbrake-svn is to disable parallel building by adding "unset MAKEFLAGS" before the make line in the PKGBUILD.

At the moment, however, the most likely cause is the update to automake 1.13 and fixing it properly will be a job of work because it probably breaks more than one of the contrib packages.